AC  oligos_6nt_mkv3_m7
XX
ID  oligos_6nt_mkv3_m7
XX
DE  syCACTGCas
P0           a         c         g         t
1           90       150       141        74
2           81       156        99       119
3            7       435        10         3
4          398        16        27        14
5           11       431         8         5
6           27        40        40       348
7            7         8       437         3
8            3       446         3         3
9          159       110        98        88
10         101       134       141        79
XX
BA  455 sequences
XX
BS  CACACGGCGA; site_0; 1; 10; 0; p
BS  ATCACTGCAG; site_1; 1; 10; 0; p
BS  CACACGGCCT; site_2; 1; 10; 0; p
BS  CACACGGCGA; site_3; 1; 10; 0; p
BS  ATCACTGCAG; site_4; 1; 10; 0; p
BS  CACACGGCCT; site_5; 1; 10; 0; p
BS  GGCACTGCAG; site_6; 1; 10; 0; p
BS  CTCACTGCAA; site_7; 1; 10; 0; p
BS  GCCACCGCAC; site_8; 1; 10; 0; p
BS  GCCACTGCAC; site_9; 1; 10; 0; p
BS  GTCACTGCAG; site_10; 1; 10; 0; p
BS  GTCACTGCCA; site_11; 1; 10; 0; p
BS  TCCACTGCCT; site_12; 1; 10; 0; p
BS  AGCTCTGCGG; site_13; 1; 10; 0; p
BS  GCCACTGCAC; site_14; 1; 10; 0; p
BS  TTCACTGCCG; site_15; 1; 10; 0; p
BS  CTCACTGCAA; site_16; 1; 10; 0; p
BS  GCCACTGCAC; site_17; 1; 10; 0; p
BS  AACACTGCGC; site_18; 1; 10; 0; p
BS  AACACTGCCA; site_19; 1; 10; 0; p
BS  AACACTGCAT; site_20; 1; 10; 0; p
BS  CGCGCGGCCT; site_21; 1; 10; 0; p
BS  CGCGCGGCAC; site_22; 1; 10; 0; p
BS  GTCAGTGCGG; site_23; 1; 10; 0; p
BS  CGCACTGACC; site_24; 1; 10; 0; p
BS  CGCTCGGCGC; site_25; 1; 10; 0; p
BS  ACCGCTGCTG; site_26; 1; 10; 0; p
BS  TCCGCTGCTC; site_27; 1; 10; 0; p
BS  TGCACGGCGG; site_28; 1; 10; 0; p
BS  CGCCCTGCTC; site_29; 1; 10; 0; p
BS  CGCACGGCCG; site_30; 1; 10; 0; p
BS  GTCGCTGCTT; site_31; 1; 10; 0; p
BS  GTCACTGCGG; site_32; 1; 10; 0; p
BS  ATCACTGCAG; site_33; 1; 10; 0; p
BS  CACACGGCCC; site_34; 1; 10; 0; p
BS  GCCGCGGCCG; site_35; 1; 10; 0; p
BS  CGGACGGCGG; site_36; 1; 10; 0; p
BS  GGCACCGCCC; site_37; 1; 10; 0; p
BS  AGCCCTGCGA; site_38; 1; 10; 0; p
BS  CCCACCGCCC; site_39; 1; 10; 0; p
BS  CCCACCGCCA; site_40; 1; 10; 0; p
BS  CCCTCTGCGC; site_41; 1; 10; 0; p
BS  TGCGCTGCTC; site_42; 1; 10; 0; p
BS  TGCCCTGCGC; site_43; 1; 10; 0; p
BS  TTCACCGCTG; site_44; 1; 10; 0; p
BS  GCCACCGCAC; site_45; 1; 10; 0; p
BS  GCCACTGCAC; site_46; 1; 10; 0; p
BS  CGCCCTGCTT; site_47; 1; 10; 0; p
BS  CCCACTGCGC; site_48; 1; 10; 0; p
BS  CCCACCGCAG; site_49; 1; 10; 0; p
BS  GCCACTGCTG; site_50; 1; 10; 0; p
BS  ACCACTGCTC; site_51; 1; 10; 0; p
BS  AGCACTGCCC; site_52; 1; 10; 0; p
BS  TCCACCGCCT; site_53; 1; 10; 0; p
BS  GACACTTCCG; site_54; 1; 10; 0; p
BS  TGCACTGCAT; site_55; 1; 10; 0; p
BS  CCCACTGCAG; site_56; 1; 10; 0; p
BS  CGCACTCCAG; site_57; 1; 10; 0; p
BS  GCCACCGCAC; site_58; 1; 10; 0; p
BS  CTCACTGCAA; site_59; 1; 10; 0; p
BS  CGCACCGCAA; site_60; 1; 10; 0; p
BS  CCCACTGCAA; site_61; 1; 10; 0; p
BS  CCCACTGCTT; site_62; 1; 10; 0; p
BS  CACACTGCTA; site_63; 1; 10; 0; p
BS  TCCACTGCCT; site_64; 1; 10; 0; p
BS  TACACTGCAT; site_65; 1; 10; 0; p
BS  TACACTGCAG; site_66; 1; 10; 0; p
BS  CACCCTGCGC; site_67; 1; 10; 0; p
BS  CACACGGCGC; site_68; 1; 10; 0; p
BS  CTCACTGCAA; site_69; 1; 10; 0; p
BS  TCCACTGCCA; site_70; 1; 10; 0; p
BS  ACCACTGCCA; site_71; 1; 10; 0; p
BS  CCCACTGCCA; site_72; 1; 10; 0; p
BS  GCCACCGCGC; site_73; 1; 10; 0; p
BS  GTCACTACTA; site_74; 1; 10; 0; p
BS  GACACGGCTT; site_75; 1; 10; 0; p
BS  CTCACTGCAG; site_76; 1; 10; 0; p
BS  GCCACTGCAC; site_77; 1; 10; 0; p
BS  TGTACTGCGC; site_78; 1; 10; 0; p
BS  GTGACTGCCG; site_79; 1; 10; 0; p
BS  GTCACAGCGC; site_80; 1; 10; 0; p
BS  GCCACCGCTG; site_81; 1; 10; 0; p
BS  ACCGCTGCCT; site_82; 1; 10; 0; p
BS  ACCGCTGCCA; site_83; 1; 10; 0; p
BS  CGCTCGGCGG; site_84; 1; 10; 0; p
BS  GGCGCTGCCC; site_85; 1; 10; 0; p
BS  GCCTCTGCCG; site_86; 1; 10; 0; p
BS  CCCACCGCCA; site_87; 1; 10; 0; p
BS  GCCACTGCGC; site_88; 1; 10; 0; p
BS  TGCACTGCCA; site_89; 1; 10; 0; p
BS  AGCACCGCTA; site_90; 1; 10; 0; p
BS  AGCACAGCGG; site_91; 1; 10; 0; p
BS  ACCACTGCAC; site_92; 1; 10; 0; p
BS  CCCACTGCTG; site_93; 1; 10; 0; p
BS  TCCACTGCTC; site_94; 1; 10; 0; p
BS  GCCACTGCAT; site_95; 1; 10; 0; p
BS  GGCACCGCCT; site_96; 1; 10; 0; p
BS  TACGCTGCTC; site_97; 1; 10; 0; p
BS  TGCACTGCGG; site_98; 1; 10; 0; p
BS  CGCAGTGCAC; site_99; 1; 10; 0; p
BS  AACAGTGCCG; site_100; 1; 10; 0; p
BS  TTCACTGCCC; site_101; 1; 10; 0; p
BS  AACAATGCGT; site_102; 1; 10; 0; p
BS  ATCACTGCAT; site_103; 1; 10; 0; p
BS  TCCGCTGCCA; site_104; 1; 10; 0; p
BS  GACACTGCAG; site_105; 1; 10; 0; p
BS  GCCACTGCAC; site_106; 1; 10; 0; p
BS  AACACGGCTC; site_107; 1; 10; 0; p
BS  CTCACTGCGT; site_108; 1; 10; 0; p
BS  GTCACTGCTA; site_109; 1; 10; 0; p
BS  CTCACTGCTC; site_110; 1; 10; 0; p
BS  TCAACTGCGT; site_111; 1; 10; 0; p
BS  GTCACTGCCC; site_112; 1; 10; 0; p
BS  ATCACCGCGC; site_113; 1; 10; 0; p
BS  GCCACTGCAC; site_114; 1; 10; 0; p
BS  GGCAATGCGG; site_115; 1; 10; 0; p
BS  CGCATTGCCA; site_116; 1; 10; 0; p
BS  TGCACTGCAT; site_117; 1; 10; 0; p
BS  TCCACTGCTG; site_118; 1; 10; 0; p
BS  TCAACTGCGT; site_119; 1; 10; 0; p
BS  GACACTGCTC; site_120; 1; 10; 0; p
BS  AACACCGCAT; site_121; 1; 10; 0; p
BS  CACACGGCTT; site_122; 1; 10; 0; p
BS  CTAACTGCCG; site_123; 1; 10; 0; p
BS  ATCACTGCCC; site_124; 1; 10; 0; p
BS  CACACAGCGA; site_125; 1; 10; 0; p
BS  CACACTGCCA; site_126; 1; 10; 0; p
BS  AGCACTGCCA; site_127; 1; 10; 0; p
BS  GCCCCTGCGC; site_128; 1; 10; 0; p
BS  CGCACTGTGG; site_129; 1; 10; 0; p
BS  CACAGTGCGT; site_130; 1; 10; 0; p
BS  GTCACTGCCT; site_131; 1; 10; 0; p
BS  TACACTGCTG; site_132; 1; 10; 0; p
BS  CGCACTCCAC; site_133; 1; 10; 0; p
BS  CACACGGCGA; site_134; 1; 10; 0; p
BS  ATCACTGCAG; site_135; 1; 10; 0; p
BS  CACACGGCCT; site_136; 1; 10; 0; p
BS  GGCACTGCTC; site_137; 1; 10; 0; p
BS  ACCACAGCGA; site_138; 1; 10; 0; p
BS  GCCACTGCGC; site_139; 1; 10; 0; p
BS  CACATTGCGC; site_140; 1; 10; 0; p
BS  CTCACTGCAA; site_141; 1; 10; 0; p
BS  GCCACTGCAC; site_142; 1; 10; 0; p
BS  GCCGCTGCTG; site_143; 1; 10; 0; p
BS  GCCACTGCTG; site_144; 1; 10; 0; p
BS  CTCACTGCAA; site_145; 1; 10; 0; p
BS  GCCACCGCAC; site_146; 1; 10; 0; p
BS  CTCACTGCAG; site_147; 1; 10; 0; p
BS  GCCACTGCAA; site_148; 1; 10; 0; p
BS  CTCACTGCAA; site_149; 1; 10; 0; p
BS  AGCACAGCGG; site_150; 1; 10; 0; p
BS  GCCACTGCAC; site_151; 1; 10; 0; p
BS  ACCACTGCAC; site_152; 1; 10; 0; p
BS  CACACTGCTT; site_153; 1; 10; 0; p
BS  CTCACTGCAA; site_154; 1; 10; 0; p
BS  GCCACTGCAC; site_155; 1; 10; 0; p
BS  CACACTGCTA; site_156; 1; 10; 0; p
BS  CCCACTGCTC; site_157; 1; 10; 0; p
BS  CTCCCTGCCG; site_158; 1; 10; 0; p
BS  GCCACTGCCC; site_159; 1; 10; 0; p
BS  GGCCCTGCGC; site_160; 1; 10; 0; p
BS  GTCACAGCGG; site_161; 1; 10; 0; p
BS  CACACTGCCT; site_162; 1; 10; 0; p
BS  TTCACTGCAG; site_163; 1; 10; 0; p
BS  CTCACTGCAG; site_164; 1; 10; 0; p
BS  ACCACTGCAC; site_165; 1; 10; 0; p
BS  ACCACTGCTC; site_166; 1; 10; 0; p
BS  TTCACTGCAG; site_167; 1; 10; 0; p
BS  TACACTGCTT; site_168; 1; 10; 0; p
BS  AGCCCTGCGC; site_169; 1; 10; 0; p
BS  CGCTCTGCCT; site_170; 1; 10; 0; p
BS  CACACTACGT; site_171; 1; 10; 0; p
BS  AACACTGCCA; site_172; 1; 10; 0; p
BS  TGCACTGCTG; site_173; 1; 10; 0; p
BS  AACATTGCCG; site_174; 1; 10; 0; p
BS  ATCACTGCCT; site_175; 1; 10; 0; p
BS  TGCCCTGCGG; site_176; 1; 10; 0; p
BS  GCCACTGCCA; site_177; 1; 10; 0; p
BS  CCCACGGCCT; site_178; 1; 10; 0; p
BS  ACCACAGCGA; site_179; 1; 10; 0; p
BS  TACACTGCTG; site_180; 1; 10; 0; p
BS  TTCACTGCTT; site_181; 1; 10; 0; p
BS  CTCACTGCAA; site_182; 1; 10; 0; p
BS  ACCACTGCAC; site_183; 1; 10; 0; p
BS  GCCACCGCGC; site_184; 1; 10; 0; p
BS  GCCACCGCGC; site_185; 1; 10; 0; p
BS  CTCACTGCAA; site_186; 1; 10; 0; p
BS  GCCACTGCAG; site_187; 1; 10; 0; p
BS  CGGACTGCAG; site_188; 1; 10; 0; p
BS  GGGACTGCGG; site_189; 1; 10; 0; p
BS  GCCACTGCAC; site_190; 1; 10; 0; p
BS  GCCACTGCAC; site_191; 1; 10; 0; p
BS  GTCACTGCTG; site_192; 1; 10; 0; p
BS  GCCACTGCCA; site_193; 1; 10; 0; p
BS  TTCACTGCTA; site_194; 1; 10; 0; p
BS  GACGCTGCCT; site_195; 1; 10; 0; p
BS  CTCACTGCAA; site_196; 1; 10; 0; p
BS  GCCGCTGCAC; site_197; 1; 10; 0; p
BS  AGCACTGCTC; site_198; 1; 10; 0; p
BS  AGCACTCCGG; site_199; 1; 10; 0; p
BS  GTCCCTGCGT; site_200; 1; 10; 0; p
BS  GCCACTGCTC; site_201; 1; 10; 0; p
BS  GCCACTGCAC; site_202; 1; 10; 0; p
BS  CTCACTGCTG; site_203; 1; 10; 0; p
BS  TGCACTGCAG; site_204; 1; 10; 0; p
BS  GCCACTGCAC; site_205; 1; 10; 0; p
BS  CTCACTGCAA; site_206; 1; 10; 0; p
BS  GCCACCGCGC; site_207; 1; 10; 0; p
BS  GCGACTGCGC; site_208; 1; 10; 0; p
BS  TACACTGCAA; site_209; 1; 10; 0; p
BS  TTCACTGCAA; site_210; 1; 10; 0; p
BS  ATCACTACTA; site_211; 1; 10; 0; p
BS  ATCACTGCAT; site_212; 1; 10; 0; p
BS  TCCACTGCTT; site_213; 1; 10; 0; p
BS  ACCACTGCTT; site_214; 1; 10; 0; p
BS  GCCACGGCAC; site_215; 1; 10; 0; p
BS  AGCACGGCTT; site_216; 1; 10; 0; p
BS  GCCACTGCAC; site_217; 1; 10; 0; p
BS  CTCACTGCAG; site_218; 1; 10; 0; p
BS  GCCACTGCAC; site_219; 1; 10; 0; p
BS  CGAACTGCCA; site_220; 1; 10; 0; p
BS  CACACTGCCT; site_221; 1; 10; 0; p
BS  TTCACTGCAC; site_222; 1; 10; 0; p
BS  GTCACTGCTA; site_223; 1; 10; 0; p
BS  AACACTGCTG; site_224; 1; 10; 0; p
BS  TGCACTCCCG; site_225; 1; 10; 0; p
BS  GCCACTGCAC; site_226; 1; 10; 0; p
BS  CTCACTGCAA; site_227; 1; 10; 0; p
BS  GCCACTGCAC; site_228; 1; 10; 0; p
BS  CTCACTGCAA; site_229; 1; 10; 0; p
BS  CTCACTGCAG; site_230; 1; 10; 0; p
BS  CTCACTGCAA; site_231; 1; 10; 0; p
BS  GCCACTGCAC; site_232; 1; 10; 0; p
BS  ACCACTGCAC; site_233; 1; 10; 0; p
BS  CTCACTGCAG; site_234; 1; 10; 0; p
BS  TGCACTGCAC; site_235; 1; 10; 0; p
BS  CACACGGCCT; site_236; 1; 10; 0; p
BS  CACACCGCTC; site_237; 1; 10; 0; p
BS  TTCACTGCCC; site_238; 1; 10; 0; p
BS  GCCACTGCAA; site_239; 1; 10; 0; p
BS  TGCACTGCCA; site_240; 1; 10; 0; p
BS  GCCACCGCGC; site_241; 1; 10; 0; p
BS  CTCACTGCAA; site_242; 1; 10; 0; p
BS  TGCACTGCAG; site_243; 1; 10; 0; p
BS  ACCACTGCAT; site_244; 1; 10; 0; p
BS  TACACTGGCG; site_245; 1; 10; 0; p
BS  TTCACTGCAG; site_246; 1; 10; 0; p
BS  CTCACTGCCG; site_247; 1; 10; 0; p
BS  CTTACTGCCG; site_248; 1; 10; 0; p
BS  ATGACTGCGG; site_249; 1; 10; 0; p
BS  GCCACTGCAC; site_250; 1; 10; 0; p
BS  CTCACTGCAA; site_251; 1; 10; 0; p
BS  GCCACTGCAC; site_252; 1; 10; 0; p
BS  ATCACAGCGC; site_253; 1; 10; 0; p
BS  TACACTGCTT; site_254; 1; 10; 0; p
BS  TACACTGATA; site_255; 1; 10; 0; p
BS  TACACTACTT; site_256; 1; 10; 0; p
BS  GATACTGCGG; site_257; 1; 10; 0; p
BS  GCCACTGCCA; site_258; 1; 10; 0; p
BS  TACACCGCAA; site_259; 1; 10; 0; p
BS  TGCACTGCAG; site_260; 1; 10; 0; p
BS  GAGACTGCGG; site_261; 1; 10; 0; p
BS  TACACTGCAC; site_262; 1; 10; 0; p
BS  ATCACTGCAA; site_263; 1; 10; 0; p
BS  CTCACTGCTG; site_264; 1; 10; 0; p
BS  CACACTCCGC; site_265; 1; 10; 0; p
BS  CTCACTGCTC; site_266; 1; 10; 0; p
BS  GTCACTGCTA; site_267; 1; 10; 0; p
BS  GGCACGGCAG; site_268; 1; 10; 0; p
BS  CTCGCTGCAG; site_269; 1; 10; 0; p
BS  CCCACCGCTC; site_270; 1; 10; 0; p
BS  GCCACTGCTT; site_271; 1; 10; 0; p
BS  TGCACTGCCA; site_272; 1; 10; 0; p
BS  GCCACTGCAT; site_273; 1; 10; 0; p
BS  TCCACGGCGC; site_274; 1; 10; 0; p
BS  TACACTACTT; site_275; 1; 10; 0; p
BS  GTCACTGCCC; site_276; 1; 10; 0; p
BS  GCCACCGCGC; site_277; 1; 10; 0; p
BS  CTCACTGCAA; site_278; 1; 10; 0; p
BS  GCCACTGCAC; site_279; 1; 10; 0; p
BS  CCCACTGCTG; site_280; 1; 10; 0; p
BS  GCCACTGCTG; site_281; 1; 10; 0; p
BS  ACCACTGCAC; site_282; 1; 10; 0; p
BS  CTCACTGCAA; site_283; 1; 10; 0; p
BS  GCCACTGCCT; site_284; 1; 10; 0; p
BS  CTCACTGCAA; site_285; 1; 10; 0; p
BS  TCCACTGCAC; site_286; 1; 10; 0; p
BS  CCCAATGCGT; site_287; 1; 10; 0; p
BS  ACCACTGCTC; site_288; 1; 10; 0; p
BS  GGCAATGCGG; site_289; 1; 10; 0; p
BS  CGCATTGCCA; site_290; 1; 10; 0; p
BS  AGCACGGCCC; site_291; 1; 10; 0; p
BS  CTCACTGCAA; site_292; 1; 10; 0; p
BS  AACATTGCGG; site_293; 1; 10; 0; p
BS  CTCGCTGCAT; site_294; 1; 10; 0; p
BS  TTCACTGCTG; site_295; 1; 10; 0; p
BS  CCCACTGCAG; site_296; 1; 10; 0; p
BS  AACACTGCCA; site_297; 1; 10; 0; p
BS  ATCACTGCTT; site_298; 1; 10; 0; p
BS  GGCACTGCAC; site_299; 1; 10; 0; p
BS  CTCAATGCGG; site_300; 1; 10; 0; p
BS  CGCTCTGCAA; site_301; 1; 10; 0; p
BS  GCCACTGCAC; site_302; 1; 10; 0; p
BS  CTCACTGCAG; site_303; 1; 10; 0; p
BS  GCCACCGCAC; site_304; 1; 10; 0; p
BS  AAAACTGCGA; site_305; 1; 10; 0; p
BS  ACCACTGCAC; site_306; 1; 10; 0; p
BS  CTCACTGCAG; site_307; 1; 10; 0; p
BS  CGCCCTGCTA; site_308; 1; 10; 0; p
BS  CTCACTGCAG; site_309; 1; 10; 0; p
BS  GCCACTACGC; site_310; 1; 10; 0; p
BS  CTCACTGCAA; site_311; 1; 10; 0; p
BS  CTCACTGCAG; site_312; 1; 10; 0; p
BS  ACCACTGCAC; site_313; 1; 10; 0; p
BS  CTCACTTCGG; site_314; 1; 10; 0; p
BS  CTCGCTGCTG; site_315; 1; 10; 0; p
BS  GCCGCTGCCA; site_316; 1; 10; 0; p
BS  TGCACTCCCG; site_317; 1; 10; 0; p
BS  CTCGCTGCAC; site_318; 1; 10; 0; p
BS  AACTCTGCGT; site_319; 1; 10; 0; p
BS  GCCACTGCAC; site_320; 1; 10; 0; p
BS  TTCACTGCAG; site_321; 1; 10; 0; p
BS  GCCACCGCAC; site_322; 1; 10; 0; p
BS  GGGACTGCGG; site_323; 1; 10; 0; p
BS  GCCACTGCTG; site_324; 1; 10; 0; p
BS  GTAACTGCGT; site_325; 1; 10; 0; p
BS  CCGACTGCAT; site_326; 1; 10; 0; p
BS  CGCACTGTGG; site_327; 1; 10; 0; p
BS  CACAGTGCGA; site_328; 1; 10; 0; p
BS  CCCACTGCCC; site_329; 1; 10; 0; p
BS  GCCACTGCAG; site_330; 1; 10; 0; p
BS  CTCACTGCAA; site_331; 1; 10; 0; p
BS  CGCCCTGCTG; site_332; 1; 10; 0; p
BS  GACGCTGCTG; site_333; 1; 10; 0; p
BS  TTCACTCCCG; site_334; 1; 10; 0; p
BS  AACACTGCAG; site_335; 1; 10; 0; p
BS  AACAGTGCGA; site_336; 1; 10; 0; p
BS  CGCACTGTTG; site_337; 1; 10; 0; p
BS  CGCACAGCTC; site_338; 1; 10; 0; p
BS  CTCACTTCCG; site_339; 1; 10; 0; p
BS  TTCACAGCCG; site_340; 1; 10; 0; p
BS  GTCACTGCTC; site_341; 1; 10; 0; p
BS  CACACTGCAG; site_342; 1; 10; 0; p
BS  ACCACTGCAC; site_343; 1; 10; 0; p
BS  TTCACTGCCT; site_344; 1; 10; 0; p
BS  CGCCCTGCTA; site_345; 1; 10; 0; p
BS  CTCACTGCAA; site_346; 1; 10; 0; p
BS  GCCACTGCAC; site_347; 1; 10; 0; p
BS  ATCACTGCTT; site_348; 1; 10; 0; p
BS  TACACTGCTT; site_349; 1; 10; 0; p
BS  CCCACTGCAA; site_350; 1; 10; 0; p
BS  TACACAGCTA; site_351; 1; 10; 0; p
BS  ATCACTGCCA; site_352; 1; 10; 0; p
BS  TGCACTGCCT; site_353; 1; 10; 0; p
BS  GCCACCGCGA; site_354; 1; 10; 0; p
BS  AGCACCGCAC; site_355; 1; 10; 0; p
BS  ACCACTGCCA; site_356; 1; 10; 0; p
BS  TTCACTGCTA; site_357; 1; 10; 0; p
BS  ACCACTGCGC; site_358; 1; 10; 0; p
BS  TTCGCTGCTG; site_359; 1; 10; 0; p
BS  TGCACTCCGG; site_360; 1; 10; 0; p
BS  GCCACTGCTC; site_361; 1; 10; 0; p
BS  AGCACTGACG; site_362; 1; 10; 0; p
BS  GGCACTGCTA; site_363; 1; 10; 0; p
BS  GTCACTGCAT; site_364; 1; 10; 0; p
BS  GCCACGGCAT; site_365; 1; 10; 0; p
BS  GCCACCGCCA; site_366; 1; 10; 0; p
BS  CTCACTGCAA; site_367; 1; 10; 0; p
BS  CACACGGCCT; site_368; 1; 10; 0; p
BS  GCCACTGCGT; site_369; 1; 10; 0; p
BS  GGCCCTGCCG; site_370; 1; 10; 0; p
BS  CTCACCGCCC; site_371; 1; 10; 0; p
BS  ACCACGGCTC; site_372; 1; 10; 0; p
BS  CGCACCGCTC; site_373; 1; 10; 0; p
BS  GCCACTGCAC; site_374; 1; 10; 0; p
BS  CTCACTGCAA; site_375; 1; 10; 0; p
BS  CACAATGCGC; site_376; 1; 10; 0; p
BS  CTCACTGGCG; site_377; 1; 10; 0; p
BS  ACCACTGCCA; site_378; 1; 10; 0; p
BS  AGCACAGCGG; site_379; 1; 10; 0; p
BS  GACAATGCCG; site_380; 1; 10; 0; p
BS  GGCACGGCAG; site_381; 1; 10; 0; p
BS  TGCACAGCGG; site_382; 1; 10; 0; p
BS  CGCACCGCAT; site_383; 1; 10; 0; p
BS  GTCTCTGCGC; site_384; 1; 10; 0; p
BS  ACCACGGCTG; site_385; 1; 10; 0; p
BS  CCCACAGCCG; site_386; 1; 10; 0; p
BS  GACGCTGCCT; site_387; 1; 10; 0; p
BS  ACCCCTGCGT; site_388; 1; 10; 0; p
BS  TCCACTGCAG; site_389; 1; 10; 0; p
BS  CTCACTGCAG; site_390; 1; 10; 0; p
BS  ACCACTGCTC; site_391; 1; 10; 0; p
BS  CCCACTGCCT; site_392; 1; 10; 0; p
BS  CCCACCGCCT; site_393; 1; 10; 0; p
BS  CGCACTGCCC; site_394; 1; 10; 0; p
BS  GGCAGTGCGG; site_395; 1; 10; 0; p
BS  CACACTGCAA; site_396; 1; 10; 0; p
BS  GTCACGGCCA; site_397; 1; 10; 0; p
BS  GACACAGCGC; site_398; 1; 10; 0; p
BS  ACCACTGCTC; site_399; 1; 10; 0; p
BS  TACACTACTT; site_400; 1; 10; 0; p
BS  CTGACTGCGA; site_401; 1; 10; 0; p
BS  AAAACTGCGA; site_402; 1; 10; 0; p
BS  CTCACTGCAA; site_403; 1; 10; 0; p
BS  GCCACTGCAC; site_404; 1; 10; 0; p
BS  GCCTCTGCGA; site_405; 1; 10; 0; p
BS  CCCACTGCCA; site_406; 1; 10; 0; p
BS  AGCACCGCAC; site_407; 1; 10; 0; p
BS  CGCACTGGCT; site_408; 1; 10; 0; p
BS  GCCAGTGCGC; site_409; 1; 10; 0; p
BS  ACCACTGCAC; site_410; 1; 10; 0; p
BS  CTCACTGCAG; site_411; 1; 10; 0; p
BS  CCCACTGCCC; site_412; 1; 10; 0; p
BS  GCCACTGCAG; site_413; 1; 10; 0; p
BS  CTCACTGCAA; site_414; 1; 10; 0; p
BS  ACCACTGCCA; site_415; 1; 10; 0; p
BS  AGCACAGCGG; site_416; 1; 10; 0; p
BS  GACAATGCCG; site_417; 1; 10; 0; p
BS  GGCACGGCAG; site_418; 1; 10; 0; p
BS  TGCACAGCGG; site_419; 1; 10; 0; p
BS  CGCACCGCAT; site_420; 1; 10; 0; p
BS  GTCTCTGCGC; site_421; 1; 10; 0; p
BS  ACCACGGCTG; site_422; 1; 10; 0; p
BS  CCCACAGCCG; site_423; 1; 10; 0; p
BS  GACGCTGCCT; site_424; 1; 10; 0; p
BS  ACCACTGCCA; site_425; 1; 10; 0; p
BS  AGCACAGCGG; site_426; 1; 10; 0; p
BS  GACAATGCCG; site_427; 1; 10; 0; p
BS  GGCACGGCAG; site_428; 1; 10; 0; p
BS  TGCACAGCGG; site_429; 1; 10; 0; p
BS  CGCACCGCAT; site_430; 1; 10; 0; p
BS  GTCTCTGCGC; site_431; 1; 10; 0; p
BS  ACCACGGCTG; site_432; 1; 10; 0; p
BS  CCCACAGCCG; site_433; 1; 10; 0; p
BS  GACGCTGCCT; site_434; 1; 10; 0; p
BS  ACCACTGCCA; site_435; 1; 10; 0; p
BS  AGCACAGCGG; site_436; 1; 10; 0; p
BS  GACAATGCCG; site_437; 1; 10; 0; p
BS  GGCACGGCAG; site_438; 1; 10; 0; p
BS  TGCACAGCGG; site_439; 1; 10; 0; p
BS  CGCACCGCAT; site_440; 1; 10; 0; p
BS  GTCTCTGCGC; site_441; 1; 10; 0; p
BS  ACCACGGCTG; site_442; 1; 10; 0; p
BS  CCCACAGCCG; site_443; 1; 10; 0; p
BS  GACGCTGCCT; site_444; 1; 10; 0; p
BS  ACCACTGCCA; site_445; 1; 10; 0; p
BS  AGCACAGCGG; site_446; 1; 10; 0; p
BS  GACAATGCCG; site_447; 1; 10; 0; p
BS  GGCACGGCAG; site_448; 1; 10; 0; p
BS  TGCACAGCGG; site_449; 1; 10; 0; p
BS  CGCACCGCAT; site_450; 1; 10; 0; p
BS  GTCTCTGCGC; site_451; 1; 10; 0; p
BS  ACCACGGCTG; site_452; 1; 10; 0; p
BS  CCCACAGCCG; site_453; 1; 10; 0; p
BS  GACGCTGCCT; site_454; 1; 10; 0; p
CC  program: transfac
CC  matrix.nb: 7
CC  accession: oligos_6nt_mkv3_m7
CC  AC: oligos_6nt_mkv3_m7
CC  id: oligos_6nt_mkv3_m7
CC  name: oligos_6nt_mkv3_m7
CC  version: 
CC  name: oligos_6nt_mkv3_m7
CC  description: syCACTGCas
CC  statistical_basis: 455 sequences
CC  transfac_consensus: 
CC  matrix.nb: 7
CC  sites: 455
CC  bg_markov_order: 1
CC  consensus.strict: ccCACtGCcg
CC  consensus.strict.rc: CGGCAGTGGG
CC  consensus.IUPAC: ssCACtGCvs
CC  consensus.IUPAC.rc: SBGCAGTGSS
CC  consensus.regexp: [cg][cg]CACtGC[acg][cg]
CC  consensus.regexp.rc: [CG][CGT]GCAGTG[CG][CG]
XX
//
